Manifest-Version: 1.0
MIDlet-1: KPAH Mods,/icon.png,game.GameMidlet
Protected-Notice: AV contact email - primary@licelus.com
MIDlet-Vendor: Roman
MicroEdition-Configuration: CLDC-1.0
JAR-Signature: lb41zSBxbdMtt0JtsxKnc93yKWmSLmENJ94iEvQZ4E7VyQPv
MIDlet-Name: byRoman
MIDlet-Version: 9.9.9.9
MicroEdition-Profile: MIDP-2.0
Protected-By: 3.0.3 Stringer (20170228)

